Subject: Digits (was Re: [lojban] mi prami la lojban .iku'i...)

From: Edward Cherlin <[email-masked]>
Date: Fri, 22 Jun 2001 00:38:09 -0700

At 05:56 PM 6/21/2001, Bob LeChevalier (lojbab) wrote:
>At 07:52 PM 06/21/2001 -0400, [email-masked] wrote:
...
> >pc, who cannot reliably count to 5 in Lojban -- and certainly not to 6 
> (which
> >I can do in Hindi, for God sake!)
>
>Really! I knew parecivomu before I knew 50 gismu. xazebisono took me only
>a little longer.

.oiro'o .i e'osai ko cusku li noparecivo.muxazebiso lu

0 is not the next numeral after 9, even if the idiotic QWERTY keyboard puts 
it there.